General discussion

Locked

Proxy 1.0 + IIS 4

By stergios_nik ·
Hello,

I am running proxy 1.0 on PC (A) which connects me to the Internet.
I am running Exchange 5.5 + IIS 3.0 + DNS BIND on PC (B).

If I upgrade II 3.0 to IIS 4.0 by installing NT option pack 4.0 on PC (B) from your experience do you know what is going to happen?

Will exchange 5.5 operate as usual? Also, I want to install Outlook web access after Option Pack 4 installation.

I know that IIS 4.0 is having problems with Proxy 1.0 but the two products are installed on different machines. Shall I have any incompatibility problems or shall I upgrade to Proxy 2 on PC (A)?

Thanks in advance.
Day8th.

This conversation is currently closed to new comments.

5 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

Proxy 1.0 + IIS 4

by eBob In reply to Proxy 1.0 + IIS 4

Definitely upgrade to Proxy v2. It's not just an upgrade, it seems to be a fresh re-write and will coexist with IIS4 much better.

Exchange 5.5 normally will keep running as usual after the upgrade to IIS4. In fact, it may even run better, since IIS4 is also a "real" improvement over IIS3.

Collapse -

Proxy 1.0 + IIS 4

by stergios_nik In reply to Proxy 1.0 + IIS 4

Poster rated this answer

Collapse -

Proxy 1.0 + IIS 4

by curlergirl In reply to Proxy 1.0 + IIS 4

Definitely go to Proxy 2.0 and be sure to install Service Pack 1 for Proxy 2.0 also. Good luck!

Collapse -

Proxy 1.0 + IIS 4

by stergios_nik In reply to Proxy 1.0 + IIS 4

Poster rated this answer

Collapse -

Proxy 1.0 + IIS 4

by stergios_nik In reply to Proxy 1.0 + IIS 4

This question was closed by the author

Back to Windows Forum
5 total posts (Page 1 of 1)  

Related Discussions

Related Forums